Skip to Content

All Agentry iOS users,

As a proactive effort by SAP to make it known to our beloved customers, we are adding important notes on an issue and the available fix for Agentry. We thank all customers who have forwarded this issue to us for us to take action on it.

Symptoms:

If you are using Apple pushes for your iOS devices and you started your Agentry server and have this error below then this message is for you.

~~~~~~~~~error~~~~~~~~~~~~~

error:14094415:SSL routines:SSL3_READ_BYTES:sslv3 alert certificate expired, ..\Socket\openSSLsockets.cpp#896:OpenSSLstreamSocket::SSLStreamSocket::checkSSLerror

~~~~~~~~end~~~~~~~~~~~~


Resolution:


The resolution, detail of the fix and cause of the problem is fully documented (fix certificates to download or what patch to use) in the KBA (Knowledge Base Article) below.


KBA 1992797 (The user may need to log in to their SAP account to access the link).



Regards,

Mark Pe

SAP Senior Support Engineer

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply